/**empresa**/
.empresa{
    display: flex;
    flex-direction: column;
    align-items: center;
}


/*** Facts ***/
.fact-item {
    transition: .5s;
}

.fact-item:hover {
    margin-top: -10px;
    background: #FFFFFF !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.fact-item i{
    color: var(--primary);
}



